Support » Plugin: WP GDPR Compliance » javascript error

  • Resolved andreaferracani

    (@andreaferracani)


    Hi
    updated to the new version [1.4.9], there’s a javascript error:
    front.js?ver=1552403957:356 Uncaught ReferenceError: MicroModal is not defined
    at front.js?ver=1552403957:356

    can be fixed?

    thank you for the plugin!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘javascript error’ is closed to new replies.